import request from '@/utils/request'

export function day_monitor(data) {
  return request({
    url: '/api/monitor/day_monitor',
    method: 'post',
    data
  })
}

export function day_monitor_info(data) {
  return request({
    url: '/api/monitor/day_monitor_info',
    method: 'post',
    data
  })
}
